PLSDIDEV(3)

NAME
plsdidev - Set parameters that define current device-space window

SYNOPSIS
plsdidev(mar, aspect, jx, jy)

DESCRIPTION

Set relative margin width, aspect ratio, and relative justification that define current device-space window. If you want to just use the previous value for any of these, just pass in the magic value PL_NOTSET. It is unlikely that one should ever need to change the aspect ratio but it's in there for completeness. If plsdidev(3) is not called the default values of mar, jx, and jy are all 0. aspect is set to a device-specific value.

ARGUMENTS

mar (PLFLT, input)
    Relative margin width.

aspect (PLFLT, input)
    Aspect ratio.

jx (PLFLT, input)
    Relative justification in x.

jy (PLFLT, input)
    Relative justification in y.

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.